ABBYY FineReader Engine 9.5 for Windows

Standalone Runtime or Developer License Installation

Network Runtime Installation

Server Requirements

Workstation Requirements

If your application uses any of the ABBYY FineReader Engine methods producing user interface elements (dialog boxes), namely - Pattern Training, User Pattern, Dictionary dialog boxes, Windows Common Controls must have version 5.80 or later and Rich Edit Control must have version 3.0 or later.

Developer Environments

Knowledge Base

All topics

Updates

All recent products have built-in update system.
To update product: Select the Help › Check for update menu item.

All Updates

ABBYY Business Card Reader
ABBYY Screenshot Reader
ABBYY Recognition Server
ABBYY Comparator
ABBYY FlexiCapture
ABBYY Mobile OCR Engine
ABBYY Mobile Imaging SDK
ABBYY Real-Time Recognition SDK